---
enable: true
topTitle: Nett hier.
content: >
  # Aber kennt ihr schon Lilli und Denys?

  Unsere Kandidatur für die Schülersprecherwahl 2023.
buttonName: Zum Programm
buttonURL: "#digitales"
image: images/unser-foto.jpg
videoThumb: images/unser-foto.jpg
#videoURL: https://www.youtube.com/watch?v=dQw4w9WgXcQ
